
@charset "UTF-8";

/* a 調整 */
a * {
	pointer-events: auto;
}

/* グローバルヘッダー 調整 */
.ajp_header {
    margin-top: 116px;
}

@media screen and (max-width: 1279px) {
	.ajp_header {
        margin-top: 80px;
    }
}

.ajp_contents {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", Osaka, "ＭＳ Ｐゴシック", sans-serif;
  font-size: 13px;
  font-size: 1.3rem;
  color: #333;
  word-wrap: break-word;
  -webkit-text-size-adjust: 100%;
  line-height: 1.5;
}

.ajp_contents a {
  text-decoration: none;
  opacity: 1;
  -moz-transition: opacity 0.1s linear 0s;
  -webkit-transition: opacity 0.1s linear;
  -webkit-transition-delay: 0s;
  transition: opacity 0.1s linear 0s;
  color: #51300b;
}
.ajp_contents a:hover {
  opacity: 0.6;
}

.ajp_header,
.ajp_contents,
.ajp_footer {
  position: relative;
}
.ajp_header .block_inner,
.ajp_contents .block_inner,
.ajp_footer .block_inner {
  width: 950px;
  margin: 0 auto;
  text-align: left;
}

.ajp_cmn_share {
  display: flex;
  height: 20px;
}
.ajp_cmn_share > div {
  margin-bottom: 2px;
  vertical-align: top;
  height: 20px;
}
.ajp_cmn_share .mixi {
  margin-right: 2px;
}
.ajp_cmn_share .tw {
  margin-right: 2px;
  margin-left: 2px;
}
.ajp_cmn_share .fb {
  margin-left: 2px;
}

.sp_view {
  display: none;
}

#ajp_container {
  text-align: left;
  margin: 0 auto;
}

.ajp_header .ajp_logo a, .ajp_header .gmenu a span, .ajp_footer .ajp_logo a, .ajp_footer .menu_area a, .ajp_footer .pagetop a {
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  font-size: 0;
}

body#sappari .ajp_header .gmenu .sappari a:after, body#special .ajp_header .gmenu .special a:after, body#poncook .ajp_header .gmenu .poncook a:after, body#cm .ajp_header .gmenu .cm a:after, body#about .ajp_header .gmenu .about a:after {
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  background: #dc061c;
}

.ajp_header {
  height: 87px;
  box-sizing: border-box;
  border-bottom: 10px solid #ffc13c;
  padding-top: 18px;
  z-index: 100;
  -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
}
.ajp_header .miz_logo {
  display: none;
}
.ajp_header .ajp_logo {
  float: left;
  width: 141px;
  margin: 3px 0 0 0;
}
.ajp_header .ajp_logo a {
  background: url('../img/hd_logo_ajp.png') no-repeat 0 0;
  width: 139px;
  height: 40px;
  opacity: 1;
}
.ajp_header .gmenu {
  float: right;
  width: 765px;
  overflow: hidden;
}
.ajp_header .gmenu li {
  height: 69px;
  float: left;
}
.ajp_header .gmenu a {
  height: 69px;
  display: block;
  background: url('../img/hd_gmenu.png') no-repeat;
  opacity: 1;
  padding: 0 0 30px;
  box-sizing: border-box;
  position: relative;
}
.ajp_header .gmenu a span {
  position: relative;
  height: 40px;
}
.ajp_header .gmenu a span:before {
  position: absolute;
  content: "";
  display: block;
  width: 1px;
  height: 30px;
  background: #d9d9d9;
  right: 0;
  bottom: 0;
}
.ajp_header .gmenu a:after {
  content: "";
  display: block;
  width: 100%;
  height: 10px;
  background: #320000;
  position: absolute;
  left: 0;
  bottom: 0;
  -moz-transition: -moz-transform 0.2s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
  -webkit-transition-delay: 0s;
  transition: transform 0.2s cubic-bezier(0.39, 0.575, 0.565, 1) 0s;
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}
.ajp_header .gmenu a:hover:after {
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
html.no-csstransitions .ajp_header .gmenu a:after {
  display: none;
}
html.no-csstransitions .ajp_header .gmenu a:hover:after {
  display: block;
}
.ajp_header .gmenu li:first-child a span:after {
  position: absolute;
  content: "";
  display: block;
  width: 1px;
  height: 30px;
  background: #d9d9d9;
  left: 0;
  bottom: 0;
}
.ajp_header .gmenu .special {
  width: 255px;
}
.ajp_header .gmenu .special a {
  width: 255px;
  background-position: 0 0;
}
.ajp_header .gmenu .cm {
  width: 255px;
}
.ajp_header .gmenu .cm a {
  width: 255px;
  background-position: -255px 0;
}
.ajp_header .gmenu .about {
  width: 255px;
}
.ajp_header .gmenu .about a {
  width: 255px;
  background-position: -510px 0;
}

#smp_menu_btn {
  display: none;
}

.ajp_contents {
  z-index: 0;
  padding: 0 0 50px;
  width: 100%;
  min-width: 950px;
}

#bread_area {
  display: table;
  width: 950px;
  padding: 20px 0;
  margin: 0 auto;
}
#bread_area .bread,
#bread_area .share_area {
  display: table-cell;
  vertical-align: middle;
}
#bread_area .bread {
  font-size: 0;
  width: 640px;
  box-sizing: border-box;
  padding-right: 30px;
  text-align: left;
}
#bread_area .bread li {
  font-size: 12px;
  font-size: 1.2rem;
  display: inline-block;
}
#bread_area .bread li:before {
  content: "＞";
  display: inline-block;
  font-size: 12px;
  font-size: 1.2rem;
  margin: 0 5px;
}
#bread_area .bread li:first-child:before {
  display: none;
}
#bread_area .bread li.ajipon a {
  color: #dc061c;
}
#bread_area .share_area {
  text-align: right;
  width: 310px;
}

.ajp_footer {
  z-index: 0;
  background: #320000;
  height: 80px;
}
.ajp_footer .block_inner {
  position: relative;
  padding: 15px 0 0;
}
.ajp_footer a {
  opacity: 1;
}
.ajp_footer .ajp_logo {
  float: left;
  margin-top: 11px;
  width: 100px;
}
.ajp_footer .ajp_logo a {
  background: url('../img/ft_logo_ajp.png') no-repeat 0 0;
  width: 100px;
  height: 30px;
}
.ajp_footer .list_tit {
  display: none;
}
.ajp_footer .menu_area {
  float: right;
  width: 820px;
  overflow: hidden;
  margin: 8px 0 0;
}
.ajp_footer .menu_area li {
  float: left;
}
.ajp_footer .menu_area a {
  background: url('../img/ft_gmenu.png') no-repeat;
}
.ajp_footer .menu_area .gmenu {
  float: left;
  width: 820px;
  overflow: hidden;
}
.ajp_footer .menu_area .gmenu li {
  position: relative;
  height: 37px;
}
.ajp_footer .menu_area .gmenu li:before {
  position: absolute;
  content: "";
  display: block;
  width: 1px;
  height: 30px;
  background: #5c2b16;
  right: 0;
  bottom: 0;
}
.ajp_footer .menu_area .gmenu li:first-child:after {
  position: absolute;
  content: "";
  display: block;
  width: 1px;
  height: 30px;
  background: #5c2b16;
  left: 0;
  bottom: 0;
}
.ajp_footer .menu_area .gmenu a {
  height: 37px;
}
.ajp_footer .menu_area .submenu {
  float: right;
  width: 87px;
  overflow: hidden;
}
.ajp_footer .menu_area .submenu li {
  height: 14px;
}
.ajp_footer .menu_area .submenu a {
  height: 14px;
}
.ajp_footer .menu_area .special {
  width: 202px;
}
.ajp_footer .menu_area .special a {
  background-position: 0 0;
}
.ajp_footer .menu_area .special a:hover {
  background-position: 0 -50px;
}
.ajp_footer .menu_area .poncook {
  width: 203px;
}
.ajp_footer .menu_area .cm {
  width: 203px;
}
.ajp_footer .menu_area .cm a {
  background-position: -202px 0;
}
.ajp_footer .menu_area .cm a:hover {
  background-position: -202px -50px;
}
.ajp_footer .menu_area .about {
  width: 202px;
}
.ajp_footer .menu_area .about a {
  background-position: -405px 0;
}
.ajp_footer .menu_area .about a:hover {
  background-position: -405px -50px;
}
.ajp_footer .menu_area .sitemap {
  width: 203px;
}
.ajp_footer .menu_area .sitemap a {
  background-position: -608px 0;
}
.ajp_footer .menu_area .sitemap a:hover {
  background-position: -608px -50px;
}


.ajp_footer .menu_area .mailmagazine {
  width: 65px;
}
.ajp_footer .menu_area .mailmagazine a {
  background-position: -542px 0;
}
.ajp_footer .menu_area .mailmagazine a:hover {
  background-position: -542px -24px;
}
.ajp_footer .menu_area .search {
  width: 108px;
  margin-left: 18px;
}
.ajp_footer .menu_area .search a {
  background-position: -625px 0;
}
.ajp_footer .menu_area .search a:hover {
  background-position: -625px -24px;
}
/*
.ajp_footer .menu_area .sitemap {
  width: 66px;
  margin-left: 21px;
}
.ajp_footer .menu_area .sitemap a {
  background-position: -754px 0;
}
.ajp_footer .menu_area .sitemap a:hover {
  background-position: -754px -24px;
}
*/
.ajp_footer .ajp_cmn_share {
  display: none;
  text-align: center;
}
.ajp_footer .pagetop {
  position: absolute;
  width: 60px;
  height: 30px;
  top: -30px;
  right: 0;
}
.ajp_footer .pagetop a {
  width: 60px;
  height: 30px;
  background: url('../img/ft_pagetop.png') no-repeat 0 0;
}
.ajp_footer .pagetop a:hover {
  background-position: 0 -40px;
}

#ajp_clist {
  display: none;
}

#ajp_menu_bg {
  display: none;
}

.ajp_cmn_link {
  font-size: 0;
}
.ajp_cmn_link li {
  display: inline-block;
  margin-left: 20px;
  font-size: 13px;
  font-size: 1.3rem;
}
.ajp_cmn_link li:first-child {
  margin-left: 0;
}
.ajp_cmn_link a {
  display: inline-block;
}




